
#include <string>
#include "CheckError.h"

void glCheckError(const char *file, unsigned int line, const char *expr) {

	GLenum err = glGetError();

	if (err != GL_NO_ERROR) {
		std::string msg;
	}
}
